version = 2.0.1
style = defaultWithAlign

danglingParentheses = true
indentOperator = akka-http
maxColumn = 160
newlines.alwaysBeforeMultilineDef = true
project.excludeFilters = [".*\\.sbt"]
project.git = true
rewrite.rules = [AsciiSortImports, RedundantBraces, RedundantParens]
spaces.inImportCurlyBraces = true
unindentTopLevelOperators = true
